@charset "utf-8";
/* CSS Document */

#leftArea {
	position:absolute;
	left:0px;
	top:0px;
	width:296px;
	height:100%;
	z-index:1000;
}

#leftArea h1 {
	position:absolute;
	left:0px;
	top: 2%;
}

#globalMenu {
	position:absolute;
	left:33px;
	top: 28%;
}

#globalMenu li {
	float:right;
	height:148px;
	width:33px;
	cursor:pointer;
	position:relative;
}

#globalMenu li p {

}

#globalMenu li p.before {
	position:absolute;
	top:0px;
	left:0px;
	height:148px;
	width:33px;
	overflow:hidden;
}

#globalMenu li p.after {
	position:absolute;
	left:0px;
	top:0px;
	height:148px;
	width:33px;
	overflow:hidden;
	display:none;
}

#globalMenu li p.after img {
	margin-top:-148px;
}

#globalMenu li.active p.before {
	display:none !important;
	opacity:0 !important;
}

#globalMenu li.active p.after {
	display:block !important;
	opacity:1 !important;
	alpha(opacity=100) !important;
}

/* underArea */
#underArea {
	width:296px;
	height: 393px;
	
	position:absolute;
	left:0px;
	bottom:0px;
}

#subMenu li {
	width:296px;
	height:31px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}

#subMenu li .before {
	position:absolute;
	left:0px;
	top:0px;
	width:296px;
	overflow:hidden;
}

#subMenu li .after {
	position:absolute;
	left:0px;
	top:0px;
	width:296px;
	overflow:hidden;
	
	opacity:0;
}

#subMenu li .after img {
	margin-left:-296px;
}

#subMenuTv {
	margin-top: 10px;
}

#btnTheater {
	width:233px;
	margin:0px auto;
	margin-top:10px;
}

#btnRadio {
	width:233px;
	margin:0px auto;
	margin-top:15px;
}


#socialArea {
	background:url(../img/left_area/txt_share.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
	width:145px;
	margin:0px auto;
	padding-left:52px;
	margin-top: 15px;
}

#copyright {
	width:94px;
	margin:0px auto;
	margin-top: 20px;
}

.socialFaceBook {
	float:right;
	margin-left:7px;
	width:70px;
	overflow:hidden;
}

.socialTwitter {
	float:right;
	
}

#bgmPlayer {
	position:absolute;
	left: 77px;
	bottom: 29px;
}

#btnProject, #btnComment {
margin: 10px auto;
width: 235px;
}

#btnSummerFes {
width: 235px;
margin: 0px auto;
margin-top: 10px;
}